package com.eactive.eai.rms.onl.statistics.eaisvcname.vo;

public class EaiSvcNameCompareMonthlyVO {
    private String eaiSvcName;
    private String eaiSvcDesc;
    private long thisMonthProcColumnName, lastMonthProcColumnName;
    
    public String getEaiSvcDesc() {
        return eaiSvcDesc;
    }

    public void setEaiSvcDesc(String eaiSvcDesc) {
        this.eaiSvcDesc = eaiSvcDesc;
    }

    public String getEaiSvcName() {
        return eaiSvcName;
    }

    public void setEaiSvcName(String eaiSvcName) {
        this.eaiSvcName = eaiSvcName;
    }

    public long getLastMonthProcColumnName() {
        return lastMonthProcColumnName;
    }

    public void setLastMonthProcColumnName(long lastMonthProcColumnName) {
        this.lastMonthProcColumnName = lastMonthProcColumnName;
    }

    public long getThisMonthProcColumnName() {
        return thisMonthProcColumnName;
    }

    public void setThisMonthProcColumnName(long thisMonthProcColumnName) {
        this.thisMonthProcColumnName = thisMonthProcColumnName;
    }

}